<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-extensions:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b9a3b8f3dde458cbe0c47bbc2c344ceb/lifecycle-extensions-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b9a3b8f3dde458cbe0c47bbc2c344ceb/lifecycle-extensions-2.2.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-extensions/2.2.0/32e7a190b796f6853c89f5d6b92b64a6fe8318d3/lifecycle-extensions-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>